Bug 25030 - build requires kdelibs-sound-devel
Summary: build requires kdelibs-sound-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 13:01 UTC by Tim Waugh
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 13:01:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-01-26 13:01:47 UTC
The build requires kdelibs-sound-devel, but the spec file doesn't say so.

Comment 1 Bernhard Rosenkraenzer 2001-01-29 21:15:05 UTC
Fixed in the spec; will be fixed in the next build.



Note You need to log in before you can comment on or make changes to this bug.